﻿/****************************************************/
/** Colours ********************************/
/****************************************************/

/* to change the background color of the theme */
body                                                    { background: #F8F8F8; }

/* to change the link & hover color */
a, a:visited , a:link, a:focus, a:active                { color: #9c27b0; }
a:hover                                                 { color: #9c27b0; }

/* to change the dropdown link color */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a  { 
    color: #333333;
}

.prime-color {
  background-color: #00AEE6;
}

.second-color {
  background-color: #D52B22;
}

.prime-dark {
  background-color: #000E2B;
}

.highlight-color {
  background-color: #F58220;
}

.grey-dark {
  background-color: #313841;
}

.grey-medium {
  background-color: #56636D;
}

.grey-light {
  background-color: #EEEEEE;
}

.grey-bg {
  background-color: #F8F8F8;
}

.white {
  background-color: #ffffff;
}

.white-opacity {
  background-color: rgba(255, 255, 255, 0.1);
}

.black {
  background-color: #0c0c0c;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #0c0c0c;
}

.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.btn.btn-primary.active:focus,
.btn.btn-primary.active:hover,
.open > .btn.btn-primary.dropdown-toggle,
.open > .btn.btn-primary.dropdown-toggle:focus,
.open > .btn.btn-primary.dropdown-toggle:hover,
.navbar .navbar-nav > li > a.btn.btn-primary,
.navbar .navbar-nav > li > a.btn.btn-primary:hover,
.navbar .navbar-nav > li > a.btn.btn-primary:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:active,
.navbar .navbar-nav > li > a.btn.btn-primary.active,
.navbar .navbar-nav > li > a.btn.btn-primary:active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary:active:hover,
.navbar .navbar-nav > li > a.btn.btn-primary.active:focus,
.navbar .navbar-nav > li > a.btn.btn-primary.active:hover, .open >
.navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle, .open >
.navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:focus, .open >
.navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:hover {
  background-color: #00AEE6;
}


.btn-clear {
    background-color: transparent !important;
    color: #000000 !important;
}

.form-group.is-focused .form-control {
  background-image: linear-gradient(#00AEE6, #00AEE6), linear-gradient(#D2D2D2, #D2D2D2);
}

.label-primary {
    background-color: #00AEE6;
}

.icon.icon-primary {
    color: #D52B22;
}

.navbar.navbar-default {
  background-color: #D52B22;
}

.navbar.navbar-primary {
  background-color: #D52B22;
}

.head-nav .navbar .navbar-nav > li > a {
    color: #313841;
    border-bottom: solid 5px #ffffff;
    text-transform: capitalize;
}

.head-nav .navbar .navbar-nav > .open > a,
.head-nav .navbar .navbar-nav > .open > a:hover,
.head-nav .navbar .navbar-nav > .open > a:focus,
.head-nav .navbar .navbar-nav > li > a:hover,
.head-nav .navbar .navbar-nav > li > a:focus,
.head-nav .navbar .navbar-nav > .active > a,
.head-nav .navbar .navbar-nav > .active > a:hover,
.head-nav .navbar .navbar-nav > .active > a:focus {
    color: #313841;
    background-color: #F8F8F8;
    border-bottom: solid 5px #D52B22;
}

.head-nav .dropdown-menu li > a:hover,
.head-nav .dropdown-menu li > a:focus {
    color: #313841;
    background-color: #eeeeee;
    box-shadow: none;
}

.head-nav .navbar-toggle {
    color: #313841;
}

@media (max-width: 992px) {
    .head-nav .navbar .navbar-nav > li > a,
    .head-nav .navbar .navbar-nav > .open > a,
    .head-nav .navbar .navbar-nav > .open > a:hover,
    .head-nav .navbar .navbar-nav > .open > a:focus,
    .head-nav .navbar .navbar-nav > li > a:hover,
    .head-nav .navbar .navbar-nav > li > a:focus,
    .head-nav .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #313841;
    border: none;
    }
    .head-nav .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
    .head-nav .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #eeeeee;
    }
}


/****************************************************/
/** Typography ********************************/
/****************************************************/

h1, .h1 {
    font-size: 3.2em !important;
}

h2, .h2 {
    font-size: 2.1em;
    color: #00AEE6;
}

h3, .h3 {
    font-size: 1.5em;
    color: #9D9B9F;
}

h4, .h4 {
    font-weight: 500;
}

.panel .panel-heading .panel-title {
    font-size: 1.5em;
    font-weight: 400;
}

/****************************************************/
/** Materials Mods ********************************/
/****************************************************/

.btn, .navbar .navbar-nav > li > a.btn {
    border-radius: 0;
}

.btn {
    font-weight: 500;
}

.navbar .dropdown-menu, .navbar.navbar-default .dropdown-menu {
    border-radius: 0 !important;
}

/****************************************************/
/** Spacers ********************************/
/****************************************************/

.space{
    height: 130px;
    display: block;
}
.space-110{
    height: 110px;
    display: block;
}
.space-50{
    height: 50px;
    display: block;
}
.space-70{
    height: 70px;
    display: block;
}

/****************************************************/
/** Container Padding ********************************/
/****************************************************/

.pad-top {
    padding-top: 20px;
}

.pad-bottom {
    padding-bottom: 20px;
}

.pad-left {
    padding-left: 20px;
}

.pad-right {
    padding-right: 20px;
}

@media screen and (max-width: 768px) {
    
    .pad-left {
    padding-left: 0;
}

    .pad-right {
    padding-right: 0;
    }
}


/****************************************************/
/** No Margin ********************************/
/****************************************************/

.no-margin {
    margin-left: -10px;
    margin-right: -10px;
}

/****************************************************/
/** Page Section Styles ********************************/
/****************************************************/

/* Home */

.home-title {
    
}

.home-title h2 {
    margin-top: 0;
    color: #0c0c0c;
    padding-top: 20px;
}

.home-title h4 {
    padding-top: 20px;
}

.latest-news .crt-widget.crt-widget-branded .crt-logo {
    display: none;
}

@media screen and (max-width: 768px) {
   .home-title h4 {
    padding-top: 0px;
}

}

/* Pre Header */

.preheader {

}

.preheader .inline-list {
    margin-bottom: 0;
    margin-left: 0;
}

.preheader a {
    font-size: 13px;
    padding: 10px;
    color: #0c0c0c;
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
}

.preheader a:hover {
    background-color: #EEEEEE;
}

.preheader a i {
    font-size: 13px;
    color: rgba(0, 0, 0, 0.7);
    margin-right: 5px;
}

.preheader ul {

}

.preheader li {
    display: inline-block;
}

/* Search Bar */

.search-bar {
    margin-top: 50px;
    margin-bottom: 50px;
}

.search-bar .btn {

}

.search-bar i {
    padding-top: 12px;
    color: #555555;
}


.search-bar .searchInputContainer {
    width: 70%;
    padding: 0;
    font-weight: normal;
    border: none;
    color: #444;
    -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    background: transparent;
    background-color: transparent;
    outline: none;
}

.search-bar .searchInputContainer {
    display: inline-block !important;
    margin: 0 0 0 0 !important;
    position: relative !important;
    
}


.search-bar .searchInputContainer .NormalTextBox {
    background-color: transparent;
    border-bottom: 1px #D2D2D2 solid;
    
}

.search-bar .searchInputContainer .NormalTextBox:focus {
      border-bottom: 2px #9c27b0 solid;
      transition: 0.5s ease all;
}


.search-bar .searchInputContainer a.dnnSearchBoxClearText {
    display: block !important;
    position: absolute !important;
    right: 10px !important;
    width: 16px !important;
    height: 16px !important;
    cursor: pointer;
    margin: -25px 0 7px 0;
    z-index: 20;
}

.search-bar input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #000000;
    box-shadow: none;
    border: 0;
    border-radius: 0px;
    padding: 10px 0px;
    margin: 0 0 0 0;
    height: auto;
    width: 90%;
}

.search-bar ul.searchSkinObjectPreview {
    display: table;
    position: relative;
    width: 100%;
    margin-top: 10px;
    border: 0;
    border-radius: 0;
    color: rgba(0,0,0, 0.87);
    background: transparent;
    box-shadow: none;
}

.search-bar ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group {
    /*padding: 10px 20px;
    font-size: 16px;
    font-weight: inherit;
    color: #000;
    border-top: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    cursor: inherit;*/
    display: none;
}

.search-bar ul.searchSkinObjectPreview > li {
    padding: 10px 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    color: #D52B22;
    font-size: 16px;
    font-weight: inherit;
    cursor: pointer;
    position: relative;
    margin: 0;
    text-transform: none;
    text-align: left;
}

.search-bar ul.searchSkinObjectPreview > li:hover {
    background-color: #eeeeee;
}

.search-bar ul.searchSkinObjectPreview > li p {
    margin: 0;
    font-size: 14px;
    line-height: inherit;
    color: #999;
    font-style: normal;
    white-space: normal;
}

/* Search Container */

.dnnSearchResultPanel,
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Others {
    display: none;
}

.dnnSearchBoxPanel .dnnSearchBox {
    margin-left: 10px;
    margin-right: 10px;
}

/* Search - Native */

.search-toggle {
    margin-bottom: -20px;
    webkit-transition: background .5s ease-in-out, margin .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, margin .5s ease-in-out;
    transition: background .5s ease-in-out, margin .5s ease-in-out;
}

/* Page Title */

.page-title { 

}

#bannerParallax, .bannerParallax {
    position: absolute;
    display: block;
    top: 0px;
    margin-top: 55px;
    left: 0;
    width: 100%;
    height: 211px;
    padding-right: 0;
    padding-left: 0;
    z-index: -1;
    background-color: #00AEE6;
}

.page-title img {
    height: 350px;
    width: 100%;
    object-fit: cover; // here
    -o-object-fit: cover;
}

.page-title h1 { 
    margin-top: 369px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 0;
    font-size: 36px;
    font-weight: 500;
    color: #ffffff;
    background-color: rgba(0, 174, 230, 0.8);
    padding: 20px;
}

.page-title-only { 
    margin-top: 174px;
    margin-bottom: 16px;
    color: #ffffff;
    background-color: transparent;
}

.page-title-only .bannerParallax {
    height: 400px;
}

.page-title-only h1 {
    font-size: 36px;
    font-weight: 500;
}

@media screen and (max-width: 992px) {

    .page-title-only { 
    margin-top: 120px;
    }

    #bannerParallax, .bannerParallax {
    margin-top: 49px;
    }

}

@media screen and (max-width: 768px) {
   .page-title img {
       height: 370px;
    }

   .page-title h1 { 
       margin-top: 400px;
       font-size: 36px;
    }

   .page-title-only h1 { 
    font-size: 30px;
    }

}

@media print {

  .bannerParallax {
    display: none;
    }

  .page-title h1,
   .page-title-only h1 { 
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    }

}

/* Main Content */

#maincontent a.external:after {
    content: "\f35d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    text-decoration: none;
    font-size: 9px;
    border: none;
    color: #333333;
    margin: 0 3px 0 5px;
}

#maincontent .card a.external:after,
#maincontent .btn-link-fix a.external:after,
#maincontent .document a.external:after,
#maincontent .info a.external:after {
    display: none;
}

.main-raised {
  margin: auto;
  border-radius: 0;
}

/* Page Content Top */

.breadcrumb {
    margin-bottom: 0;
    padding-top: 18px;
    padding-bottom: 18px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    color: #ffffff;
}

.breadcrumb a {
    font-weight: 700;
    color: #ffffff;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.print-share {
    margin-right: -10px;
}

.print-share .btn.btn-primary.btn-simple {
    color: #ffffff;
    padding: 20px 12px;
    margin: 0px;
}

.print-share .btn.btn-primary.btn-simple .title {
    color: #ffffff;
}

.print-share .btn.btn-primary.btn-simple:hover,
.print-share .btn.btn-primary.btn-simple:active,
.print-share .btn.btn-primary.btn-simple:focus {
    background-color: rgba(255, 255, 255, 0.1);
}

.print-share i {
    padding-right: 5px;
}

.print-share .dropdown.open .dropdown-menu {
    margin-top: 15px;
}

.print-share .dropdown-menu .btn.btn-primary.btn-simple,
.print-share .dropdown-menu .btn.btn-primary.btn-simple .title {
    color: #0c0c0c;
}

.print-share .dropdown-menu .btn.btn-primary.btn-simple:hover {
    background-color: #dddede;
}

@media screen and (max-width: 992px) {

    .print-share .title {
        display: none;
    }

    .print-share i {
        padding-right: 0;
    }
}


@media print {

  .print-share {
    display: none;
    }

}

/* Page Content */

.pagecontent {

}

.pagecontent .full-height-col {
    overflow: hidden; 
}

.pagecontent .full-height-col .content-pane,
.pagecontent .full-height-col .side-pane {
    margin-bottom: -99999px;
    padding-bottom: 100010px;
}

.pagecontent .side-pane {
    padding-top: 20px;
    padding-right: 20px; 
    border-right: 1px #eeeeee solid;
}

.pagecontent .content-pane {
    padding-left: 20px; 
}

.pagecontent .accordion {
    padding-bottom: 20px;
}

.pagecontent .accordion .panel-heading {
    padding: 10px 10px 5px 0px;
}

.pagecontent .accordion ul li {
    padding-bottom: 5px;
}

.pagecontent .accordion ul li ul li,
.pagecontent .accordion ul ul li {
    list-style-type: circle;
}

@media screen and (max-width: 992px) {

    .pagecontent .content-pane {
    padding-left: 10px; 
    }
}

/* Page Controls Bottom */

.page-controls-bottom {

}

.page-controls-bottom .btn {
    margin: 20px 0;
}

.page-controls-bottom .fa-arrow-left:before {
    padding-right: 5px;
}

/* Map */

.map {
    background-color: #EFEFEF;
}

#map {
  position: relative;
  height: 450px;
  width: 100%;
}

#map img {
  max-width: none;
}

.map-box {
    padding-bottom: 20px;
}

.map-box iframe {
    width: 100%;
    height: 450px;
    margin: 0;
    border: none;
}

.map .btn {
    font-weight: 500;
    margin: 0px;
    padding: 10px 25px;
}

.map .btn i {
    color: #D52B22;
    font-size: 16px;
    padding-right: 5px;
}


/* Newsletter */

.newsletter {

}

.newsletter h2 {
    color: #ffffff;
    margin-top: 10px;
}

.newsletter .form-control {
    color: #ffffff;
    font-weight: 500;
}

.newsletter .form-group.is-focused .form-control {
  background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(#D2D2D2, #D2D2D2);
}

.newsletter .form-control::placeholder {
  color: #ffffff;
  opacity: 0.8; /* Firefox */
}

.newsletter .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #ffffff;
}

.newsletter .form-control::-ms-input-placeholder { /* Microsoft Edge */
 color: #ffffff;
}


/* Footer */

.footer {
    margin-top: -16px;
}

.footer img {
    position: relative;
    width: 100%;
    max-width: 300px;
    padding: 0 0 8px 0;
}

.footer .pad-top {
    margin-top: 40px;
}

.footer ul.links-vertical i {
    width: 25px;
}

.footer .social-buttons a, .footer .social-buttons .btn {
    margin-top: -10px;
}

footer .post-footer .list-inline>li {
    padding-right: 20px;
    padding-left: 20px;
}

footer .post-footer,
footer .post-footer a {
    color: #fff;
    font-weight: 400;
}

footer .post-footer a:hover {
    text-decoration: underline;
}

footer .post-footer .copyright img {
    padding-right: 20px;
}

footer .post-footer .login a, 
footer .post-footer .login i {
    color: #56636D;
    font-size: 12px;
    padding-top: 24px;
}

@media screen and (max-width: 768px) {

    .footer .pad-top {
    margin-top: 0;
}

}

/****************************************************/
/** Navs ********************************/
/****************************************************/

/* Head Nav */

.head-nav .tag-line img {
    margin-top: 45px;
}

.head-nav .shrink-tag-line img {
    transition: margin-top ease-in-out 0.5s;
    margin-top: 20px;
}

.head-nav .navbar-nav > li > a {
    line-height: 21px;
}

/****************************************************/
/** Image Crop ********************************/
/****************************************************/

.image-crop,
.image-crop-square {
    width: 100%;
    overflow: hidden;
    position: relative;
}
 
.image-crop::before {
    content: "";
    display: block;
    padding-top: 56.30%; /* 730px by 411px */
}

.image-crop-square::before {
    content: "";
    display: block;
    padding-top: 100%; /* 730px by 730px */
}
 
.image-crop img,
.image-crop-square img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: 50% 50%;
}

/****************************************************/
/** Image Responsive ********************************/
/****************************************************/

.image-responsive img {
    display: block;
    max-width: 100%;
    height: auto;
}

/****************************************************/
/** Exhibitions ********************************/
/****************************************************/

.exhibition {

}

.exhibition img {
    width: 100%;
}

.exhibition content {
    position: relative;
    min-height: 280px;
}

.exhibition h2 {
    margin-top: 0;
    margin-bottom: 0;
}

.exhibition h3 {
    margin-top: 5px;
}

.exhibition h4 {
    margin-top: 0;
    margin-bottom: 0;
    color: #00aee6;
}

.exhibition p {
    margin-top: 20px;
}

.exhibition h6 {
    margin-top: 0;
}

.exhibition .date-wrap {
    float: right;
}

.exhibition .date-wrap h6 {
    width: 100px;
}

.exhibition .line-wrap {
    width: 70px;
    margin-left: 60px;
    margin-right: 60px;
}

.exhibition .diagonal-line {
        border-top: 1px solid #0c0c0c;
        width: 70px;
        transform: rotate(135deg);
        transform-origin: 0% 0%;
}

.exhibition .date {
    padding-left: 30px;
    float: right;
}

.exhibition .bottom {
   margin-top: 20px;
}

.exhibition .credit h6 {
   border-top: 1px solid #0c0c0c;
   padding-top: 10px;
}

@media screen and (max-width: 992px) {
   .exhibition .title {
    margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {
   .exhibition .line-wrap {
    margin-left: 50px;
    }

}

.exhibition-details img {
    width: 100%;
    padding-top: 20px;
}

.exhibition-details .credit h6 {
   border-top: 1px solid #0c0c0c;
   padding-top: 10px;
}

.event-details {

}

.event-details h3 {
    padding-top: 20px;
}

.event-details .icon i {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    padding-top: 10px;
    margin-right: 10px;
    margin-bottom: 5px;
    background-color: #00AEE6;
}

.event-details .title .date {
    color: #00AEE6;
    padding-right: 20px;
    font-size: 15px;
}

.event-details .title .time {
    font-size: 15px;
}

.event-details .title .cost {
    float: right;
    font-weight: 400;
    font-size: 15px;
}

.event-details .btn {
    margin-top: 10px;
}


/****************************************************/
/** Wide Tile ********************************/
/****************************************************/

.wide-tile {
    
}

.wide-tile .card .card-header {
    margin: 0;
    padding: 0;
}

.wide-tile .card .card-header img {
    padding: 0;
}

.wide-tile .card .card-float {
    position: relative;
}

.wide-tile .card .card-float .card-content {
    position: absolute;
    z-index: 10;
    width: 50%;
    float: left;
    right: 0;
    bottom: 0;
    padding: 0;
    text-align: left;
    background-color: rgba(49, 56, 65, 0.7);
}

.wide-tile .card .card-float .card-content .card-description {
    color: #ffffff;
    padding: 15px 20px;
}

.wide-tile .card .card-float .card-content h4,
.wide-tile .card .card-float .card-content p {
    margin-top: 0;
    margin-bottom: 0;
}

.wide-tile .card .card-float .card-content .btn {
    margin: 0;
    box-shadow: none;
}

@media screen and (max-width: 768px) {

    .wide-tile .card .card-float .card-content {
    position: inherit;
    width: 100%;
}
}


/****************************************************/
/** Square Tile ********************************/
/****************************************************/

.square-tile {
    
}

.square-tile .card .card-header {
    margin: 0;
    padding: 0;
}

.square-tile .card .card-header img {
    padding: 0;
}

.square-tile .card .card-content {
    padding: 0;
}

.square-tile .card .card-content .btn {
    margin: 0;
    box-shadow: none;
    margin-top: -53px;
}

/****************************************************/
/** News Item ********************************/
/****************************************************/

.news-item {

}

.news-item .card .card-image,
.news-item .card .card-image img {
    height: auto;
}

.news-item .card .card-title {
    color: #00AEE6;
    font-weight: 400;
}

/****************************************************/
/** Venue Hire ********************************/
/****************************************************/

.venue-hire {
    padding-top: 10px;
    padding-bottom: 10px;
}

.venue-hire img {
    width: 100%;
}

@media screen and (max-width: 768px){

     .venue-hire img {
    padding-bottom: 20px;
    }
}

/****************************************************/
/** Contact ********************************/
/****************************************************/

.contact-us .card {
    height: 310px;
    border-radius: 0;
    margin: 10px 0 10px 0;
    box-shadow: none;
}

.contact-us .card-content {

}

.contact-us .card-content .icon i {
    width: 90px;
    height: 90px;
    border-radius: 45px;
    border: 2px solid #00aee6;
    color: #00aee6;
    font-size: 50px;
    line-height: 60px;
    padding-top: 13px;
    background-color: #ffffff;
}

.contact-us .card-content h2 {
    padding-top: 20px;
    color: #0c0c0c;
    font-size: 24px;
}

.contact-us .card-content .list-inline i {
     font-size: 21px;
     padding-top: 10px;
}

.contact-us .card-content p strong {
    font-weight: 700;
}

/****************************************************/
/** 404 Page ********************************/
/****************************************************/

.not-found {
    color: #00aee6;
    font-size: 55px;
    line-height: 60px;
}

/****************************************************/
/** Alerts ********************************/
/****************************************************/

.alert {
    padding: 20px 30px;
}

.alert h3,
.alert h4 {
    color: #ffffff;
}

.alert h3 i {
    font-size: 1.5em;
    padding-right: 10px;
}

.alert h4 {
    margin-bottom: 0;
}

.alert.alert-info a,
.alert.alert-info .alert-link {
    color: #0c0c0c;
}

/****************************************************/
/** Education ********************************/
/****************************************************/

.education-contact a.btn {
	margin: 20px 10px;
}

/****************************************************/
/** Cards ********************************/
/****************************************************/

.card-video .card-content {
	min-height: 190px;
}

/****************************************************/
/** Slider ********************************/
/****************************************************/

/* Main CSS */

#first-slider {
  margin-bottom: 0;
}

#first-slider .main-container {
  padding: 0;
}


#first-slider .slide1 h1, #first-slider .slide2 h1, #first-slider .slide3 h1, #first-slider .slide4 h1{
    font-size: 36px;
    color: #fff;
      font-weight:500;
      margin-top: -5px;
      margin-bottom: 5px;
}

#first-slider .slide1 h4,#first-slider .slide2 h4,#first-slider .slide3 h4,#first-slider .slide4 h4{
    color: #fff;
      font-weight: 400;
      margin-top: -3px;
}
#first-slider .slide1 .text-left ,#first-slider .slide3 .text-left{
    padding-left: 0;
}


#first-slider .carousel-indicators {
  bottom: 0;
  margin-bottom: 5px;
}
#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
  background-image: none;
}
#first-slider .carousel .item {
  min-height: 400px; 
  height: 100%;
  width:100%;
  margin-top: 170px;
}

.carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 290px;
    left: 0;
    right: 0;
    background-color: rgba(49, 56, 65, 0.7);
}


#first-slider h1{
  animation-delay: 1s;
}
#first-slider h4 {
  animation-delay: 2s;
}
#first-slider .btn {
  animation-delay: 3s;
  margin-top: -15px;
}

#first-slider .carousel-control {
    width: 6%;
    text-shadow: none;
    height: 400px;
    margin-top: 140px;
}

#first-slider .carousel-indicators ol {
    margin-bottom: 5px;
}
#first-slider .carousel-indicators li {
    width: 14px;
    height: 14px;
    background-color: rgba(255,255,255,.4);
  border:none;
}
#first-slider .carousel-indicators .active{
    width: 12px;
    height: 12px;
    background-color: #fff;
  border:none;
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .fa-angle-left{
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -15px;
    font-size: 30px;
        padding-top: 3px;
    padding-right: 2px;
    color: #fff;
    /* border: 3px solid #ffffff; */
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background-color: rgba(49, 56, 65, 0.7);
}
.carousel-control .fa-angle-right{
    right: 50%;
    width: 40px;
    height: 40px;
    margin-top: -15px;
    font-size: 30px;
        padding-top: 3px;
    padding-left: 2px;
    color: #fff;
    /* border: 3px solid #ffffff; */
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background-color: rgba(49, 56, 65, 0.7);
}
.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}

/* Slide Background */

#first-slider .slide1 {
    height: 400px;
    width: 100%;
    object-fit: cover;
}
#first-slider .slide2 {
    height: 400px;
    width: 100%;
    object-fit: cover;
}
#first-slider .slide3 {
    height: 400px;
    width: 100%;
    object-fit: cover;
}

/* Media Queries */

@media screen and (max-width: 992px) {
    #first-slider .carousel .item {
      min-height: 400px; 
      height: 100%;
      width:100%;
      margin-top: 95px;
         }
         
    #first-slider .carousel-control {
    margin-top: 110px;
    }
      
}

@media screen and (max-width: 768px){

      .carousel-inner .item .container {
          top: 0;
    background-color: rgba(49, 56, 65, 0.7);
    }

    #first-slider .carousel-control {
    display: none;
    }
}